@font-face{
	font-family:octicons-link;

	src:url(data:font/woff;charset=utf-8;base64,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) format("woff");
}
#preview{
	color:#24292e;
	font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size:16px;
	line-height:1.5;
	line-height:1.5;
	word-wrap:break-word;

	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
#preview .pl-c{
	color:#6a737d;
}
#preview .pl-c1,#preview .pl-s .pl-v{
	color:#005cc5;
}
#preview .pl-e,#preview .pl-en{
	color:#6f42c1;
}
#preview .pl-smi,#preview .pl-s .pl-s1{
	color:#24292e;
}
#preview .pl-ent{
	color:#22863a;
}
#preview .pl-k{
	color:#d73a49;
}
#preview .pl-s,#preview .pl-pds,#preview .pl-s .pl-pse .pl-s1,#preview .pl-sr,#preview .pl-sr .pl-cce,#preview .pl-sr .pl-sre,#preview .pl-sr .pl-sra{
	color:#032f62;
}
#preview .pl-v,#preview .pl-smw{
	color:#e36209;
}
#preview .pl-bu{
	color:#b31d28;
}
#preview .pl-ii{
	color:#fafbfc;
	background-color:#b31d28;
}
#preview .pl-c2{
	color:#fafbfc;
	background-color:#d73a49;
}
#preview .pl-c2::before{
	content:"^M";
}
#preview .pl-sr .pl-cce{
	color:#22863a;
	font-weight:bold;
}
#preview .pl-ml{
	color:#735c0f;
}
#preview .pl-mh,#preview .pl-mh .pl-en,#preview .pl-ms{
	color:#005cc5;
	font-weight:bold;
}
#preview .pl-mi{
	color:#24292e;
	font-style:italic;
}
#preview .pl-mb{
	color:#24292e;
	font-weight:bold;
}
#preview .pl-md{
	color:#b31d28;
	background-color:#ffeef0;
}
#preview .pl-mi1{
	color:#22863a;
	background-color:#f0fff4;
}
#preview .pl-mc{
	color:#e36209;
	background-color:#ffebda;
}
#preview .pl-mi2{
	color:#f6f8fa;
	background-color:#005cc5;
}
#preview .pl-mdr{
	color:#6f42c1;
	font-weight:bold;
}
#preview .pl-ba{
	color:#586069;
}
#preview .pl-sg{
	color:#959da5;
}
#preview .pl-corl{
	color:#032f62;
	text-decoration:underline;
}
#preview .octicon{
	display:inline-block;
	vertical-align:text-top;

	fill:currentColor;
}
#preview a{
	background-color:transparent;
}
#preview a:active,#preview a:hover{
	outline-width:0;
}
#preview strong{
	font-weight:inherit;
}
#preview strong{
	font-weight:bolder;
}
#preview h1{
	margin:.67em 0;
	font-size:2em;
}
#preview img{
	border-style:none;
}
#preview code,#preview kbd,#preview pre{
	font-family:monospace, monospace;
	font-size:1em;
}
#preview hr{
	overflow:visible;
	box-sizing:content-box;
	height:0;
}
#preview input{
	margin:0;
	font:inherit;
}
#preview input{
	overflow:visible;
}
#preview [type="checkbox"]{
	box-sizing:border-box;
	padding:0;
}
#preview *{
	box-sizing:border-box;
}
#preview input{
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
}
#preview a{
	color:#0366d6;
	text-decoration:none;
}
#preview a:hover{
	text-decoration:underline;
}
#preview strong{
	font-weight:600;
}
#preview hr{
	overflow:hidden;
	height:0;
	margin:15px 0;
	border:0;
	border-bottom:1px solid #dfe2e5;
	background:transparent;
}
#preview hr::before{
	display:table;
	content:"";
}
#preview hr::after{
	display:table;
	clear:both;
	content:"";
}
#preview table{
	border-spacing:0;
	border-collapse:collapse;
}
#preview td,#preview th{
	padding:0;
}
#preview h1,#preview h2,#preview h3,#preview h4,#preview h5,#preview h6{
	margin-top:0;
	margin-bottom:0;
}
#preview h1{
	font-size:32px;
	font-weight:600;
}
#preview h2{
	font-size:24px;
	font-weight:600;
}
#preview h3{
	font-size:20px;
	font-weight:600;
}
#preview h4{
	font-size:16px;
	font-weight:600;
}
#preview h5{
	font-size:14px;
	font-weight:600;
}
#preview h6{
	font-size:12px;
	font-weight:600;
}
#preview p{
	margin-top:0;
	margin-bottom:10px;
}
#preview blockquote{
	margin:0;
}
#preview ul,#preview ol{
	margin-top:0;
	margin-bottom:0;
	padding-left:0;
}
#preview ol ol,#preview ul ol{
	list-style-type:lower-roman;
}
#preview ul ul ol,#preview ul ol ol,#preview ol ul ol,#preview ol ol ol{
	list-style-type:lower-alpha;
}
#preview dd{
	margin-left:0;
}
#preview code{
	font-family:"SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size:12px;
}
#preview pre{
	margin-top:0;
	margin-bottom:0;
	font-family:"SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size:12px;
}
#preview .octicon{
	vertical-align:text-bottom;
}
#preview .pl-0{
	padding-left:0 !important;
}
#preview .pl-1{
	padding-left:4px !important;
}
#preview .pl-2{
	padding-left:8px !important;
}
#preview .pl-3{
	padding-left:16px !important;
}
#preview .pl-4{
	padding-left:24px !important;
}
#preview .pl-5{
	padding-left:32px !important;
}
#preview .pl-6{
	padding-left:40px !important;
}
#preview::before{
	display:table;
	content:"";
}
#preview::after{
	display:table;
	clear:both;
	content:"";
}
#preview>*:first-child{
	margin-top:0 !important;
}
#preview>*:last-child{
	margin-bottom:0 !important;
}
#preview a:not([href]){
	color:inherit;
	text-decoration:none;
}
#preview .anchor{
	float:left;
	margin-left:-20px;
	padding-right:4px;
	line-height:1;
}
#preview .anchor:focus{
	outline:none;
}
#preview p,#preview blockquote,#preview ul,#preview ol,#preview dl,#preview table,#preview pre{
	margin-top:0;
	margin-bottom:16px;
}
#preview hr{
	height:.25em;
	margin:24px 0;
	padding:0;
	border:0;
	background-color:#e1e4e8;
}
#preview blockquote{
	padding:0 1em;
	border-left:.25em solid #dfe2e5;
	color:#6a737d;
}
#preview blockquote>:first-child{
	margin-top:0;
}
#preview blockquote>:last-child{
	margin-bottom:0;
}
#preview kbd{
	display:inline-block;
	padding:3px 5px;
	border:solid 1px #c6cbd1;
	border-bottom-color:#959da5;
	border-radius:3px;
	color:#444d56;
	background-color:#fafbfc;
	box-shadow:inset 0 -1px 0 #959da5;
	font-size:11px;
	line-height:10px;
	vertical-align:middle;
}
#preview h1,#preview h2,#preview h3,#preview h4,#preview h5,#preview h6{
	margin-top:24px;
	margin-bottom:16px;
	font-weight:600;
	line-height:1.25;
}
#preview h1 .octicon-link,#preview h2 .octicon-link,#preview h3 .octicon-link,#preview h4 .octicon-link,#preview h5 .octicon-link,#preview h6 .octicon-link{
	visibility:hidden;
	color:#1b1f23;
	vertical-align:middle;
}
#preview h1:hover .anchor,#preview h2:hover .anchor,#preview h3:hover .anchor,#preview h4:hover .anchor,#preview h5:hover .anchor,#preview h6:hover .anchor{
	text-decoration:none;
}
#preview h1:hover .anchor .octicon-link,#preview h2:hover .anchor .octicon-link,#preview h3:hover .anchor .octicon-link,#preview h4:hover .anchor .octicon-link,#preview h5:hover .anchor .octicon-link,#preview h6:hover .anchor .octicon-link{
	visibility:visible;
}
#preview h1{
	padding-bottom:.3em;
	border-bottom:1px solid #eaecef;
	font-size:2em;
}
#preview h2{
	padding-bottom:.3em;
	border-bottom:1px solid #eaecef;
	font-size:1.5em;
}
#preview h3{
	font-size:1.25em;
}
#preview h4{
	font-size:1em;
}
#preview h5{
	font-size:.875em;
}
#preview h6{
	color:#6a737d;
	font-size:.85em;
}
#preview ul,#preview ol{
	padding-left:2em;
}
#preview ul ul,#preview ul ol,#preview ol ol,#preview ol ul{
	margin-top:0;
	margin-bottom:0;
}
#preview li{
	word-wrap:break-all;
}
#preview li>p{
	margin-top:16px;
}
#preview li+li{
	margin-top:.25em;
}
#preview dl{
	padding:0;
}
#preview dl dt{
	margin-top:16px;
	padding:0;
	font-size:1em;
	font-weight:600;
	font-style:italic;
}
#preview dl dd{
	margin-bottom:16px;
	padding:0 16px;
}
#preview table{
	display:block;
	overflow:auto;
	width:100%;
}
#preview table th{
	font-weight:600;
}
#preview table th,#preview table td{
	padding:6px 13px;
	border:1px solid #dfe2e5;
}
#preview table tr{
	border-top:1px solid #c6cbd1;
	background-color:#fff;
}
#preview table tr:nth-child(2n){
	background-color:#f6f8fa;
}
#preview img{
	box-sizing:content-box;
	max-width:100%;
	background-color:#fff;
}
#preview img[align=right]{
	padding-left:20px;
}
#preview img[align=left]{
	padding-right:20px;
}
#preview code{
	margin:0;
	padding:.2em .4em;
	border-radius:3px;
	background-color:rgba(27,31,35,.05);
	font-size:85%;
}
#preview pre{
	word-wrap:normal;
}
#preview pre>code{
	margin:0;
	padding:0;
	border:0;
	background:transparent;
	font-size:100%;
	white-space:pre;
	word-break:normal;
}
#preview .highlight{
	margin-bottom:16px;
}
#preview .highlight pre{
	margin-bottom:0;
	word-break:normal;
}
#preview .highlight pre,#preview pre{
	overflow:auto;
	padding:16px;
	border-radius:3px;
	background-color:#f6f8fa;
	font-size:85%;
	line-height:1.45;
}
#preview pre code{
	display:inline;
	overflow:visible;
	max-width:auto;
	margin:0;
	padding:0;
	border:0;
	background-color:transparent;
	line-height:inherit;
	word-wrap:normal;
}
#preview .full-commit .btn-outline:not(:disabled):hover{
	border-color:#005cc5;
	color:#005cc5;
}
#preview kbd{
	display:inline-block;
	padding:3px 5px;
	border:solid 1px #d1d5da;
	border-bottom-color:#c6cbd1;
	border-radius:3px;
	color:#444d56;
	background-color:#fafbfc;
	box-shadow:inset 0 -1px 0 #c6cbd1;
	font:11px "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
	line-height:10px;
	vertical-align:middle;
}
#preview :checked+.radio-label{
	position:relative;
	z-index:1;
	border-color:#0366d6;
}
#preview .task-list-item{
	list-style-type:none;
}
#preview .task-list-item+.task-list-item{
	margin-top:3px;
}
#preview .task-list-item input{
	margin:0 .2em .25em -1.6em;
	vertical-align:middle;
}
#preview hr{
	border-bottom-color:#eee;
}
